# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

data.not.existing=El atributo no existe
data.disabled=Atributo desactivado
item.selected=partida seleccionada
items.selected=partidas seleccionadas
items.add=Añadir partidas
remove.referenced.object.confirmation=¿Desea eliminar el elemento de base de esta visualización?
remove.referenced.object.title=Eliminar objeto de referencia
show.diff.only=Mostrar solo diferencia
collection.elements.more=Mostrar más [{0} valores]
collection.elements.less=Mostrar menos [{0} valores]
pin.tooltip=Fijar como referencia
remove.item.tooltip=Eliminar de comparación


